[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

95906

 
 

909

 
 

77982

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in the SIP dissector in Wireshark

ID: oval:org.secpod.oval:def:16002Date: (C)2013-11-15   (M)2017-09-22
Class: VULNERABILITYFamily: macos




The host is installed with Wireshark 1.8.x before 1.8.11 or 1.10.x before 1.10.3 and is prone to denial of service vulnerability. The flaw is present in the dissect_sip_common function in epan/dissectors/packet-sip.c in the SIP dissector, which fails to properly initialize a data structure. Successful exploitation allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Platform:
Apple Mac OS X 10.9
Apple Mac OS X 10.8
Apple Mac OS X 10.10
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.10
Product:
Wireshark
Reference:
CVE-2013-6338
CVE    1
CVE-2013-6338
CPE    17
cpe:/a:wireshark:wireshark:1.8
cpe:/a:wireshark:wireshark
cpe:/a:wireshark:wireshark:1.8.6
cpe:/a:wireshark:wireshark:1.8.5
...

© 2013 SecPod Technologies